Wireshark-dev: [Wireshark-dev] Need help on GTK+ and GLIB versions.
From: Annie Misha <[email protected]>
Date: Wed, 15 Nov 2006 13:38:35 +0000 (GMT)
Hi all,
    We are working with ethereal version ethereal-0.10.8-SVN-13012. We need to build the ethereal exe for windows and we are using cygwin to do that. But for the successful build, we need to install the GTK+ and GLIB libraries. I kindly request you to help me with the correct versions of GTK+ and GLIB version that I have to use and the location where I can download them. If there is need for any other packages to installed along with these, please do mention that in the mail. Your help will be very much appreciated.
 
 
Thanks,
Annie.D


Find out what India is talking about on - Yahoo! Answers India
Send FREE SMS to your friend's mobile from Yahoo! Messenger Version 8. Get it NOW